.text-justify{
    text-align: justify;
}

.ctn-berita{
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.hdr-berita{
    border-bottom: 2pt red solid;
    padding-top: 10px;
}

.isi-berita{
    left:5%;
    right: 5%;
    font-size: 12pt;
}

h3{
        font-family: Tahoma, sans-serif;
}

@media screen and (width>1024px){
    .img-fluid{
        max-width: 600px;
        max-height: auto;
        border-radius: 5px;
    }
}


@media screen and (width<=1024px ) and (width>=365px){
    .img-fluid{
        max-width: 300px;
        max-height: 270px;
        border-radius: 5px;
    }

    .isi-berita{
        font-size: 11pt;
    }
}


@media screen and (width<365px){
    .img-fluid{
        max-width: 300px;
        max-height: 270px;
        border-radius: 5px;
    }

    .isi-berita{
        font-size: 10pt;
    }
}


.text-terpotong {
    width: 200px;                /* Tentukan lebar wadah */
    white-space: nowrap;         /* Mencegah teks turun baris */
    overflow: hidden;            /* Menyembunyikan teks yang meluap */
    text-overflow: ellipsis;     /* Menambahkan tanda '...' di akhir */
}


.deskripsi-terpotong {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;       /* Jumlah baris yang ingin ditampilkan */
    overflow: hidden;            /* Menyembunyikan sisa teks */
}




